<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/id_rl_have_coup"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/icon_youhuiquan_tanchuang">

        <RelativeLayout
            android:id="@+id/id_img_youhuiquan_1"
            android:layout_width="190dp"
            android:layout_height="50dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="189dp"
            android:background="@drawable/icon_youhuiuan_1">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/id_tv_ten_yuan"
                    android:layout_width="40dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="9dp"
                    android:includeFontPadding="false"
                    android:text="10"
                    android:gravity="center"
                    android:textColor="#E23E1D"
                    android:textSize="29sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:includeFontPadding="false"
                    android:text="元"
                    android:textColor="#E23E1D"
                    android:textSize="15sp"
                    android:textStyle="bold" />
            </LinearLayout>


            <TextView
                android:id="@+id/id_tv_ten_nums"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="10dp"
                android:textColor="#FCF8E2"
                android:textSize="19sp"
                android:textStyle="bold" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/id_img_youhuiquan_2"
            android:layout_width="190dp"
            android:layout_height="50dp"
            android:layout_below="@+id/id_img_youhuiquan_1"
            android:layout_centerHorizontal="true"
            android:background="@drawable/icon_youhuiquan_2">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/id_tv_five_yuan"
                    android:layout_width="40dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="9dp"
                    android:gravity="center"
                    android:includeFontPadding="false"
                    android:text="5"
                    android:textColor="#E23E1D"
                    android:textSize="29sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="4dp"
                    android:includeFontPadding="false"
                    android:text="元"
                    android:textColor="#E23E1D"
                    android:textSize="15sp"
                    android:textStyle="bold" />


            </LinearLayout>



            <TextView
                android:id="@+id/id_five_ten_nums"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="10dp"
                android:textColor="#FCF8E2"
                android:textSize="19sp"
                android:textStyle="bold" />

        </RelativeLayout>

        <!--        <ImageView-->
        <!--            android:id="@+id/id_img_youhuiquan_1"-->
        <!--            android:layout_width="190dp"-->
        <!--            android:layout_height="50dp"-->
        <!--            android:src="@drawable/icon_youhuiuan_1"-->
        <!--            android:visibility="invisible" />-->


        <!--        <ImageView-->
        <!--            android:id="@+id/id_img_youhuiquan_2"-->
        <!--            android:layout_width="190dp"-->
        <!--            android:layout_height="50dp"-->
        <!--            android:layout_below="@+id/id_img_youhuiquan_1"-->
        <!--            android:layout_marginLeft="74dp"-->
        <!--            android:src="@drawable/icon_youhuiquan_2" />-->


    </RelativeLayout>

    <ImageView
        android:id="@+id/id_img_close_dialog"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:src="@drawable/icon_close_youhuiquan" />
</LinearLayout>
